
@font-face {
    font-family: 'Rockwell';
    src: url('fonts/rockwell-webfont.eot');
    src: url('fonts/rockwell-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rockwell-webfont.woff') format('woff'),
         url('fonts/rockwell-webfont.ttf') format('truetype'),
         url('fonts/rockwell-webfont.svg#Rockwell') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RockwellBold';
    src: url('fonts/rockwell-bold-webfont.eot');
    src: url('fonts/rockwell-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rockwell-bold-webfont.woff') format('woff'),
         url('fonts/rockwell-bold-webfont.ttf') format('truetype'),
         url('fonts/rockwell-bold-webfont.svg#RockwellBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RockwellExtraBold';
    src: url('fonts/rockwell-extra-bold-webfont.eot');
    src: url('fonts/rockwell-extra-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rockwell-extra-bold-webfont.woff') format('woff'),
         url('fonts/rockwell-extra-bold-webfont.ttf') format('truetype'),
         url('fonts/rockwell-extra-bold-webfont.svg#RockwellExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


